

<pre>

	<h2>trophies</h2>
		https://www.fns.usda.gov/fm/grant-opportunities



	<h2>addresses</h2>
		Ethereum: 0x9D5D9559A43080d3F478d7e76dB057b57992b46C
	
		Polkadot: 
			Coinbase: 1wr7RE273GzJDXEQqF28MMWBEsLQSrNvpQCL6B33emuSgNQ
			Talisman: 13ih3V6K6MPFjQjRWcCUpye8SVzKkFXRNiAa3sKKNsKSeAD5
			PolkaGate: 16fbr9yAkVYbqchJjVJDFUMjpVH9G6uYFmdbqzLsGrDmz1kj






</pre>


